Subject: [core] Brian Haberman's No Objection on draft-ietf-core-coap-15: (with COMMENT)

From: "Brian Haberman" <[email-masked]>
Date: Tue, 23 Apr 2013 08:27:38 -0700

Brian Haberman has entered the following ballot position for
draft-ietf-core-coap-15: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to http://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Thank you for a well-written document.  I do support Pete's DISCUSS
points.